1. Инициализируем репозиторий командой `git init`

    ```
    C:\Users\User\skvskv>git init
    Initialized empty Git repository in C:/Users/User/skvskv/.git/
    ```
1. Выполняем команду `git status`
    
    ```
    C:\Users\User\skvskv>git status
    On branch master

    No commits yet

    nothing to commit (create/copy files and use "git add" to track)
    ```
1. Создаем `README.md`

1. Выполняем команду `git add`

    ```
    C:\Users\User\skvskv>git add README.md
    ```
    
1. Создаем `.gitignore`

1. Выполняем команду `git add`

    ```
    C:\Users\User\skvskv>git add .gitignore
    ```

1. Выполняем команду `git status`

    ```
    C:\Users\User\skvskv>git status
    On branch master

    No commits yet

    Changes to be committed:
      (use "git rm --cached <file>..." to unstage)
            new file:   .gitignore
            new file:   README.md
    ```

1. Выполняем команду `git config`

    ```
    C:\Users\User\skvskv>git config user.name skvskv
    
    C:\Users\User\skvskv>git config user.email y_serbin@inbox.ru
    ```
    
1. Выполняем команду `git commit`

    ```
    C:\Users\User\skvskv>git commit -m "x"
    [master (root-commit) e472926] x
     2 files changed, 2 insertions(+)
     create mode 100644 .gitignore
     create mode 100644 README.md
    ```

1. Выполняем команду `git remote`
    
    ```
    C:\Users\User\skvskv>git remote add origin https://kolei.ru/yserbin/skvskv.git
    ```

1. Выполняем команду `git push`

    ```
    C:\Users\User\skvskv>git push -u origin master
    Enumerating objects: 4, done.
    Counting objects: 100% (4/4), done.
    Delta compression using up to 6 threads
    Compressing objects: 100% (2/2), done.
    Writing objects: 100% (4/4), 257 bytes | 257.00 KiB/s, done.
    Total 4 (delta 0), reused 0 (delta 0), pack-reused 0
    To https://kolei.ru/yserbin/skvskv.git
     * [new branch]      master -> master
    branch 'master' set up to track 'origin/master'.
    ```
    
1. Выполняем команду `git log`

    ```
    C:\Users\User\skvskv>git log
    commit e47292683bc2ce7538f354c6d8a66723ec28b484 (HEAD -> master, origin/master)
    Author: skvskv <y_serbin@inbox.ru>
    Date:   Fri Jan 17 08:03:19 2025 +0300

        x
    ```
    